Software Solutions
Viewing 4 reply threads
  • Author
    Posts
    • #1792
      Anonymous
      Inactive

      I have MacOS Sierra 10.12.2.  I had to re-install Sierra due to corruption and I’m actually suspicious that having a legacy version of Java in order to run Activ Inspire was part of the reason for this – I’m nervous about reinstalling a legacy version of java now that I just paid to have my computer fixed, OS reinstalled (clean copy) and Inspire won’t run.  I cannot work from home now.
      Also on the Promethean page it clearly states only OS 10.6 – 10.11 are supported.  What should I do to be able to use inspire and keep my computer working in good order?

    • #9011
      Anonymous
      Inactive

      This is not an answer – it is additional information to the question I posted above:

      I notice that the page to download the legacy Java 6 does not include OS 10.12 Sierra in the listed OS for it.
      https://support.apple.com/kb/DL1572?locale=en_US
      This concerns me greatly as to how this legacy Java 6 will actually work with Inspire and OS10.12 Sierra.
      Inspire says it needs Java 7 – though the download also doesn’t list Sierra as a compatible OS.
      https://support.prometheanworld.com/home/content/en-activinspire-system-requirements

      Please advise how I can safely use Inspire on OS 10.12 Sierra.

    • #9012
      Anonymous
      Inactive

      Hi Barbara,

      Thanks for posting on the Support Community.

      Please note that ActivInspire is not currently supported on Mac OS Sierra, as such we do not have any recommendations on how to get this to work with your operating system as this has not been fully tested.

      Our development team are in the process of testing ActivInspire with Mac OS Sierra and we hope to have a supported version released soon.

      Kind regards,
      Adam
      Promethean Technical Support

    • #9013
      Anonymous
      Inactive

      Thank you.  Can you notify me when the supported version is ready? 

    • #9014
      Anonymous
      Inactive

      Hi Barbara,

      As soon as this software is supported with Mac OS Sierra we will announce this on the Support Community as well as our Support Portal (https://support.prometheanworld.com).

      Thanks,
      Adam
      Promethean Technical Support

Viewing 4 reply threads
  • You must be logged in to reply to this topic.